/*
font-family:instrument-serif";
font-family:"instrument-sans-variable"

*/

:root {
    --font-main: 'instrument-serif', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    --font-secondary: "instrument-sans-variable";
    
    --color-main: #1E3358;
    --color-secondary: #0A1933;
    --color-primary: #365791;
    --color-white: #ffffff;
    --color-linear-blue: linear-gradient(98.5deg, #365791 23.63%, #000000 118.65%);
    --color-highlight: #03AAA9;


   
    --fs-150: clamp(30px, 7.813vw, 150px);
	--fs-148: clamp(30px, 7.708vw, 148px);
    --fs-104: clamp(45px, 5.417vw, 104px);
    --fs-96: clamp(38px, 5vw, 96px);
    --fs-80: clamp(40px, 4.167vw, 80px);
	--fs-75: clamp(37px, 3.906vw, 75px);
    --fs-72: clamp(35px, 3.75vw, 72px);
    --fs-68: clamp(33px, 3.542vw, 68px);
    --fs-64: clamp(33px, 3.333vw, 64px);
    --fs-58: clamp(32.5px, 3.021vw, 58px);
    --fs-51: clamp(28px, 2.656vw, 51px);
    --fs-50: clamp(31.5px, 2.604vw, 50px);
    --fs-48: clamp(31.5px, 2.5vw, 48px);
	--fs-46: clamp(31px, 2.396vw, 46px);
    --fs-45: clamp(31px, 2.344vw, 45px);
    --fs-42: clamp(30px, 2.188vw, 42px);
    --fs-39: clamp(27px, 2.031vw, 39px);
    --fs-36: clamp(25px, 1.875vw, 36px);
    --fs-35: clamp(24.5px, 1.823vw, 35px);
    --fs-32: clamp(20.5px, 1.667vw, 32px);
    --fs-30: clamp(20.5px, 1.563vw, 30px);
    --fs-29: clamp(20px, 1.51vw, 29px);
    --fs-28: clamp(20px, 1.458vw, 28px);
    --fs-27: clamp(19px, 1.406vw, 27px);
    --fs-26: clamp(19px, 1.354vw, 26px);
    --fs-24: clamp(17px, 1.25vw, 24px);
    --fs-22: clamp(17px, 1.146vw, 22px);
    --fs-20: clamp(16px, 1.042vw, 20px);
    --fs-19: clamp(16px, 0.99vw, 19px);
    --fs-18: clamp(16px, 0.938vw, 18px);
    --fs-16: clamp(12px, 0.833vw, 16px);
}
html {
	scroll-behavior: smooth;
}
html, body {
    position: relative;
    width: 100%;
    min-height: 100%;
}
.scroll-container {
  scroll-behavior: smooth;
}
body {
    font-family: var(--font-main);
    font-size: var(--fs-24);
    color: var(--color-main);
}
#bg-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;  
}

a { color: var(--color-highlight); text-decoration: none; }
a:focus, a:hover{ /*outline:none;*/ color:inherit; text-decoration: none;}
a, a:before, a:after, a img, input[type="submit"], button, a *{
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
img {
    max-width:100%;
    width: 100%;
    height: auto;
}
.border-radius-none {
    border-radius: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    margin: 0;
    font-family: var(--font-secondary);
    color: var(--color-secondary);
    font-weight: 700;
    line-height: 1;
    margin-bottom: 24px;
}
.text-white * {
    color: var(--color-white);
}
.text-main * {
    color: var(--color-main);
}

h1, .h1  {
    margin-bottom: 30px;
    line-height: 1.3333;
    font-size: var(--fs-96);
    text-transform: capitalize;
    font-family: var(--font-main);
    font-weight: 700;
    line-height: 1;
}
.h2, h2 {
    font-size: var(--fs-64);
    line-height: 1.2;
    margin-bottom: 16px;
}
body.home .h2, body.home h2 {
    color: var(--color-highlight);    
}
h3, .h3 { font-size: var(--fs-48); }
h4, .h4 { font-size:var(--fs-27); margin-bottom: 24px;}
.fw-semibold { font-weight: 600; }

p, ul {
    margin-bottom: 32px;
    color: var(--color-main);
    font-size: var(--fs-32);
    line-height: 1.5;
}
.fs-18 { font-size: var(--fs-18); }
.fs-20 { font-size: var(--fs-20); }
.fs-24 { font-size: var(--fs-24); }
.fs-35 { font-size: var(--fs-35); }
.fs-36 { font-size: var(--fs-36); }
.font-main { font-family: var(--font-main); }
.font-secondary { font-family: var(--font-secondary); }
.bigger-text { 
/*     font-size: var(--fs-150); */
	font-size: var(--fs-148);
    text-transform: uppercase; 
    color: var(--color-highlight);
    text-align: center;
}
.big-text { 
    font-size: var(--fs-104);
    font-family: var(--font-secondary);
    font-weight: 700; 
    color: var(--color-secondary);
    opacity: .1;
    text-align: center;
}
.small-text {
    font-family: var(--font-secondary);
    font-size: var(--fs-16);
    letter-spacing: 0.23em;
    text-transform: uppercase;
    font-weight: 700;
}
@media only screen and (max-width: 440px) {
    .big-text, .bigger-text {
        line-height: 1;
        padding: 20px 0;
    }
}
.bg--dark {
    background-color: var(--color-secondary);
}
.bg--dark .lfs-lead {
    color: var(--color-highlight)!important;
}
.bg--dark *, .bg--highlight *, .bg--main * {
    color: var(--color-white);
}
.bg--highlight {
    background: var(--color-highlight);
}
.bg--main {
    background: var(--color-main);
}
.color-highlight {
    color: var(--color-highlight)!important;
}
a:hover .color-highlight, a.color-highlight:hover {
    background: linear-gradient(360deg, #D0AB45 0%, #D09331 49.04%, #8C5F18 100%);;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.bg-linear-blue {
    background: var(--color-linear-blue);
    color: var(--color-white);
}
.color-linear-blue {
    background: var(--color-linear-blue);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    transition: .3s ease-out;
}
.bg-linear-blue * {
    color: inherit;
}
.section-bg {
    top: 0; right: 0; left: 0; bottom: 0; 
    z-index: -1;
    position: absolute;
}
hr {
    margin: 33px 0;
}
section {
/*     padding: clamp(40px, 5.556vh, 60px) 0; */
	padding: clamp(60px, 7.778vh, 84px) 0;
    overflow: hidden;
}
.bg-radius {
    border-radius: 15px;
    overflow: hidden;
}
.padding-y {
    padding: clamp(80px, 11.852vh, 128px) 12.5px;
}
.container, .small.container, .big.container {
    width: 98%;
    max-width: 100%;
}
.d-flex.container, .d-flex.container-fluid{
    justify-content: space-between;
}
@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1593px;
        width: 82.96875%;
    }
    .small.container {
        max-width: 1431px;
        width: 74.53125%;
    }
    .big.container {
        max-width: 1734px;
        width: 90.3125%;
    }
}
@media only screen and (min-width: 1921px) {
    .container-fluid {
        max-width: 1920px;
        margin: 0 auto!important;
    }
}
.button {
    border: none ;
    font-family: var(--font-secondary);
    background: var(--color-highlight);
    border: solid 1px var(--color-highlight);
    display: inline-block;
    padding: 13px clamp(20px, 2.5vw, 48px);
    transition: .3s ease-out;
    font-weight: 700;
    font-size: var(--fs-16);
    line-height: 1.8;
    color: var(--color-white)!important;
    padding: 1.852vh clamp(15px, 2.135vw, 41px);
    text-transform: uppercase;
    letter-spacing: .23em;
}

.button:hover { 
    color: var(--color-white)!important;
    background: #365791;
}
.button.btn--banner {
    padding: 13px 1.667vw;
    margin: 0 10px;
}
.button.btn--border {
    background: transparent;
    border: solid 1px var(--color-highlight);
    padding: 1.852vh clamp(15px, 2.135vw, 41px);
}
.button.btn--dark {
    background: var(--color-secondary);
    border: 1px solid var(--color-white);
}
.button.btn--dark:hover , .button.btn--border:hover {
    background: var(--color-highlight);
}

.pagination {
    column-gap: 28px;
}
.pagination a {
    color: var(--color-highlight);
}
.page-numbers:not(.prev.page-numbers, .next.page-numbers) {
    display: none;
}
.pagination .next, .pagination .prev {
    background: transparent;
    width: clamp(30px, 2.292vw, 44px);
    height: clamp(30px, 2.292vw, 44px);
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #02559A;
    background: #E1E6EA;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;

}
.pagination .next:hover, .pagination .prev:hover {
    color: var(--color-secondary); 
}
.object-fit-cover {
    object-fit: cover;
    object-position: center center;
}
.object-fit-contain {
    object-fit: contain;
    object-position: center center;
}

.lfs-eyebrow, .lfs-lead {
    font-style: normal;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: var(--fs-36);
    line-height: 1.20;
    color: var(--color-highlight)!important;
    font-stretch: normal;
}
.lfs-lead {
    color: inherit!important;
    text-transform: capitalize;
}
.lfs-dot {
    color: var(--color-highlight);
}

.border-line { border: solid 1px #E2E2E2; }
.border-line-left { border-left: solid 1px #E2E2E2; }
.border-line-right { border-right: solid 1px #E2E2E2; }
.border-line-bottom { border-bottom: solid 1px #E2E2E2; }
.border-line-top { border-top: solid 1px #E2E2E2; }
.bottom-line-linear {
    width: 100%;
    height: 1px;
    background: var(--color-linear-blue);
}

.position-relative { 
    position: relative;
    z-index:2; 
}
.slick-dots {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    margin: 0;
}
.slick-dots li button {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    overflow: hidden;
    background: var(--color-main);
    border: none;
    padding: 0;
    text-indent: -9999px; 
}
.slick-dots li.slick-active button {
    background: var(--color-highlight);
}
.slick-arrow {
    background: transparent;
    border: none;
    /*width: clamp(30px, 2.813vw, 54px);
    height: clamp(30px, 2.813vw, 54px);*/
    height: 11px;
    width: 11px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 13%;
}
.slick-prev {
    transform: scaleX(-1);
    transform: rotate(-135deg);
}
.slick-next {
    transform: rotate(45deg);
}
.custom-dots {
    display: flex;
    justify-content: center;
    gap: 0;
    margin-top: 20px;
}
.custom-dots li button {
    height: 5px;
    width: 5px;
    background-color: #D3D4D6;
    /*border: none;
    padding: 0;*/
    cursor: pointer;
    transition: background 0.3s ease;
    border-radius: 100%;
    margin: 0 3px ;
}
.custom-dots li.slick-active button {
    background-color: #3F495F;
    padding: 1.5px 0 1.5px;
}
.slick-custom-arrows {
    column-gap: 20px;
}
.slick-custom-arrows .slick-arrow {
    width: 31px;
    height: 31px;
    margin: 0;
}
@media only screen and (min-width: 769px) {  
    .custom-dots li { 
        flex-grow: 1; 
    }
    .custom-dots li button {
        height: 1px;
        width: 100%;
        background-color: #D3D4D6;
        border: none;
        padding: 0;
        cursor: pointer;
        transition: background 0.3s ease;
        border-radius: 0;
    }
    .slick-arrow {
        width: 22px;
        height: 22px;
    }
}

.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}
/*END GENERAL*/

/*HEADER*/
.header {
    left: 0;
    right: 0;
    top: 0;
    z-index: 101;
    position: absolute;
    padding: 11px 0 0;
}
.header .container {
    width: 100%;
}
.header * {
    color: var(--color-white);
}
.header .logo {
    width: 100%;
    max-width: clamp(200px, 18.177vw, 349px);
    flex: 0 0 auto;
}
.header .logo svg {
    width: 100%;
    height: auto;
}
.logo:hover {
    opacity: .8;
}
.navigation {
	align-self: flex-end;
}
.navigation ul {
    margin-bottom: 0;
    padding-left: 0;
}
.navigation ul#menu-main-menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    align-items: center;
}
.navigation ul li {
    display: inline-block;
    margin-right: 15px;
}
.navigation ul li:last-child {
    margin-right: 0;
}
.navigation ul li a, .footer-nav ul li a,
.header-phone {
    font-size: clamp(10px, 0.625vw, 12px);  
    position: relative;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 0.23em;
    text-transform: uppercase;
    color: var(--color-white);
    font-family: var(--font-secondary);
}
.header-phone {
    color: var(--color-white);
    margin-bottom: 1.389vh;
    display: block;
	font-size: clamp(10px, 0.729vw, 14px);  
}
.navigation ul li a:before {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    width: 0;
    border-top: solid 1px var(--color-highlight);
    margin: 0 auto; 
}
.menu-item-has-children:after {
/*    content: "\f0d7";*/
    font-family: var(--fa-font-solid); 
    font-weight: 700;
    color: var(--color-main);
    display: inline-block;
    transform: scaleY(1);
    transition: transform 0.3s ease;
}
.menu-item-has-children:hover:after {
    color: var(--color-highlight);
    transform: scaleY(-1);
}
.menu-item-has-children {
    position: relative;
}
.navigation ul li a:hover {
    color: var(--color-highlight);
}
.navigation ul li.current-menu-item a:before,
.navigation ul li:hover > a:before {
/*    width: 100%;*/
    z-index: 2;
}
.navigation ul li ul.sub-menu {
    position: absolute;
    padding-top: 5px;
    transition: .15s linear;
    opacity: 0;
    pointer-events: none;
    transform: translateY(-20px);
    z-index: 1;
    padding-top: 10px;
    z-index: 999;
}
.navigation ul li:hover > ul.sub-menu {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0px);
}
.navigation ul li ul.sub-menu li {
    display: block;
    margin: 0;
}
.navigation ul li ul.sub-menu li a {
    display: block;
    border-bottom: none;
    text-transform: capitalize;
    padding: 5px 15px;
    transition: .3s linear;
    background: var(--color-main);
    color: var(--color-white);
    letter-spacing: unset;
    font-size: var(--fs-16);
    line-height: 1;
    padding: 10px;
    position: relative;
    padding-right: 30px;
    border-radius: 2.5px;
    margin-bottom: 2.5px;
    width: 200px;
    font-weight: 400;
    letter-spacing: unset;
}
.navigation ul li ul.sub-menu li a:hover {
    background: var(--color-highlight);
    color: var(--color-white);
}
header.header .button {
    padding: 13px clamp(15px, 1.979vw, 38px);
    align-items: center;
    column-gap: clamp(10px, 1.042vw, 20px);
    line-height: 1.2;
}
@media only screen and (min-width: 1400px) {
    .navigation ul li {
        margin-right: clamp(10px, 2.292vw, 44px);
    }
    .header {
        padding: 2.292vw 0;
    }
}
@media only screen and (max-width: 1300px) {
    .navigation ul li a, .footer-nav ul li a, .header-phone {
        letter-spacing: .02em;
    }
}
@media only screen and (max-width: 1200px) {
    .header {
        padding-top: 25px;
    }
    .header .container {
        width: 96%;
    }
}
/*END HEADER*/

/*FOOTER*/
footer.footer {
    padding: 80px 0 12px;
}
footer.footer, footer.footer a, footer.footer p, .web-info, .web-info a, .web-info p { 
    font-family: var(--font-secondary);
    font-size: var(--fs-18);
}
footer.footer .container {
    display: flex;
    justify-content: space-between;
}
.footer-item__title {
    font-weight: 700;
    font-family: var(--fs-18);
    font-family: var(--font-secondary);
    display: block;
    margin-bottom: 10px;
}
.logo-col {
    max-width: clamp(240px, 17.865vw, 343px);
    width: 100%;
}
.web-info {
    font-size: var(--fs-16);    
}
.logo-col img {
    width: 100%;
}
footer.footer .logo {
    margin-bottom: 3.241vh;
}
footer.footer .logo svg {
    width: 100%;
    height: 58px;
    margin: 0 auto;
}
.logo-col strong {
    font-weight: 600;
    line-height: 1.8;
    margin-bottom: 10px;
    display: block;
    font-size: var(--fs-18);
}
.logo-col * {
    color: inherit;
}
.web-info--contact {
    column-gap: clamp(30px, 10.365vw, 199px);
    margin-top: 12px;
}
.footer-item--newsletter p {
    font-size: var(--fs-16);
} 
.footer-item__btns {
    display: flex;
    gap: 10px;
}
.footer-item__btns .button {
    font-weight: 400;
    padding: 13px clamp(15px, 1.979vw, 38px);
    font-size: var(--fs-16);
    text-transform: capitalize;
}

.copy {
    display: flex;
    align-items: center;
}
footer.footer ul li {
    line-height: 1;
}
.footer-bottom , .footer-bottom a {
    font-size: var(--fs-18);
}
.footer-bottom__menu {
    display: flex;
    align-items: flex-end;
    font-size: var(--fs-18);
    line-height: 1;
}
.footer-bottom__menu ul {
    display: flex;
    margin-bottom: 0;
}
.footer-bottom__menu ul li:before {
    content: '|';
    padding: 0 6px;
    font-size: 16px;
}
.footer-bottom__menu ul li:last-child::before {
/*     display: none; */
}
.footer-bottom__menu ul li a {
    color: inherit;
}
.social a {
    display: flex;
    align-items: center;
    text-transform: capitalize;
    gap: 13px;
    justify-content: flex-start;
}
.social a img, .social a i {
    max-width: var(--fs-20);
    width: 100%;
}
.social a span {
    color: var(--color-main);
}
.lfs a {
    color: inherit;
}
div.tnp-subscription {
    width: 100%;
    max-width: 100%!important;
    margin-bottom: 4.167vh!important;
}
#newsletter-form.newsletter-form-wrapper p {
    font-size: var(--fs-16);
}
.tnp-field-email {
    flex: 1 1 auto;
    margin-bottom: 0!important;
    font-size: var(--fs-16);
}
input.tnp-email {
    height: 100%;
}
.tnp-field-button {
    flex:  0 0 auto;
    background: var(--color-highlight);
    color: var(--color-white);
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0!important;
}
@media only screen and (max-width: 1100px) {
    footer.footer .container {
        flex-wrap: wrap;
    }
    .footer-item {
        width: 33%;
    }
    .footer-item--newsletter {
        width: 50%;
        margin: 0 auto;
    }
    .footer-bottom .row {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .footer-bottom__menu ul {
        justify-content: center;
    }
    .footer-item__btns {
        justify-content: center;
    }
}
@media only screen and (max-width: 768px) {
    .footer-item, .footer-item--newsletter {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .social a {
        justify-content: center;
    }
    footer.footer .footer-bottom .container, .footer-bottom__menu {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 30px;
        width: 100%;
        text-align: center;
    }
    .footer-bottom__menu {
        padding-bottom: 0;
    }
    .lfs {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 400px)  {
    .footer-item__btns {
        flex-direction: column;
    }
}



/*HOMEPAGE*/
/*HOMEPAGE*/
#home-banner {
    height: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 24.259vh;
    padding-bottom: 17.037vh;
	overflow: hidden;
	align-items: flex-end;
}
#home-banner h1 {
	font-size: var(--fs-75);
}
#home-video-bg,
#home-video-bg video {
    object-fit: cover;
    object-position: center;
    z-index: -4;
    width: 100%;
    height: 100%;
    background: #02559A;
    pointer-events: none;
}
#home-video-bg video {
    opacity: .85;
}
#home-video-bg {
    position: absolute;
    top: 10px;
    left: 12px;
    right: 12px;
    max-width: 98.75%;
    margin: 0 auto;
    bottom: 10px;
    overflow: hidden;
}
.banner h1 {
    margin-bottom: 3.519vh;
    font-family: var(--font-secondary);
	font-size: var(--fs-96);
	max-width: 20ch;
	margin-inline: auto;
}
.lfs-eyebrow.lfs-eyebrow--banner {
    margin-bottom: 3.519vh;
	font-size: var(--fs-46);
}
.lfs-lead.lfs-lead--banner {
    margin-bottom: 6.204vh;
}
.steps-list {
    display: flex;
    justify-content: center;
	align-items: center;
    column-gap: clamp(20px, 2.969vw, 57px);
    font-family: var(--font-secondary);
}
.step-number {
    color: var(--color-white);
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1.667vh;
	font-size: clamp(14px, 1.042vw, 20px);
	letter-spacing: .23em;
	margin-bottom: 0; 
	align-items: center;
}

.step-title {
    font-weight: 400;
    font-size: var(--fs-24);
    line-height: 1;
    text-transform: capitalize;
    color: var(--color-white);
	display: flex;
	align-items: center;
	gap: 10px;
}


#home-banner .col-btn {
    margin-bottom: 6.204vh;
}

.banner {
    position: relative;
    z-index: 2;
    background: transparent none no-repeat center center / cover scroll;
}
.banner:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 12px;
    right: 12px;
    bottom: 0;
    background: linear-gradient(0deg, rgba(6, 20, 44, 0.77), rgba(6, 20, 44, 0.77));
    width: 98.75%;
    height: 100%;
    z-index: -1;
}
#page-banner {
    background: transparent none no-repeat center center / cover scroll;
    min-height: clamp(320px, 39.167vh, 423px);
    padding-top: 19.444vh;
    padding-bottom: 10.833vh;
    margin-bottom: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
@media only screen and (min-width: 769px) {
	.fade-up {
	  opacity: 0;
	  transform: translateY(50px);
	  transition: opacity 1s ease-out, transform 1s cubic-bezier(0.22, 1, 0.36, 1);
	}

	.fade-up.show {
	  opacity: 1;
	  transform: translateY(0); 
	}
}
@media only screen and (max-width: 1200px) {
    #home-video-bg, .banner:after {
        max-width: 98%;
        right: 0;
        left: 0;
        margin-inline: auto;
    }
}
@media only screen and (max-width: 500px) {
    .steps-list {
        flex-direction: column;
        gap: 20px;
        text-align: center;
        justify-content: center;
    }
    .step-title {
        text-align: center;
    }
    #home-banner {
        height: 100%;
    }
    .col-btn {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
}

section.about {
    padding-top: 34px;
    padding-bottom: 65px;
}
section.about .h2 {
	font-family: var(--font-main);
	font-weight: 400;
}

.page-content {
    margin-inline: auto;
}
/*SPEAKING ENGAGEMENT PAGE */
body.page-id-1017 .page-content {
    max-width: 86ch;    
}

.col-sidebar,
.other-services {
    width: 100%;
}
.w-border-top {
    text-align: center;
    margin: 0 auto 5.648vh;
}
.w-border-top:before, .w-border-bottom:after {
    content: '';
    display: block;
    border-bottom: solid 3px var(--color-highlight);
    margin: 8.333vh auto 7.778vh;
    max-width: 662px;
}
.slick-slide {
  height: 100%;
}
.service-content {
    max-width: 116ch;
    margin-inline: auto;
}
.service-content h3.lfs-lead {
    font-family: var(--font-secondary);
    color: var(--color-highlight)!important;
    font-weight: 700;

}
section.services-template .page-content h2 {
    color: var(--color-main);
    margin-bottom: 43px;
}
@media only screen and (min-width: 1200px) {
    .js-slider-five--services .slick-list {
        display: flex;
    }
}
@media only screen and (min-width: 991px) {
    .col-sidebar {
        max-width: clamp(400px, 47.917vw, 920px);
    }
    section.services-template .page-content {
        padding-top: 2.13vh;
        padding-left: clamp(30px, 4.74vw, 91px);
    }
}

section.services {
    position: relative;
    z-index: 99;
    background: var(--color-white);
}
.service-item {
    display: block;
    height: 100%;
    background: transparent;
    width: 100%;
}
.pa-media-wrapper {
    position: relative;
}
.pa-media-wrapper:after {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: linear-gradient(180deg, #0A1933 0%, rgba(10, 25, 51, 0) 100%);
}
.service-item h3 {
/*     font-size: var(--fs-36); */
	font-size: var(--fs-32);
    margin-top: 24px;
}
body.home .service-item h3 {
	margin-bottom: 0;
}
.service-item .pa-media-wrapper video {
    min-height: clamp(450px, 54.537vh, 589px);
    max-height: clamp(450px, 54.537vh, 589px);
    width: 100%;
}
.service-item .pa-media-wrapper video { 
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.col-service {
    margin-bottom: 12px;
}
.diagonal-icon {
    position: absolute;
    top: 3.611vh; 
    right: 3.611vh;
    z-index: 2;
}

@media only screen and (min-width: 768px) { 
    .js-slider-three--other-services {
        display: flex;
    }
    .col-service {
        padding: 0 6px;
        max-width: 49%;
        width: 100%;
        margin-bottom: 12px;
    }   
    .col-service--other-services .pa-media-wrapper {
        max-height: clamp(250px, 31.019vh, 335px);
        overflow: hidden;
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 991px) {
    .col-service {
        max-width: 33%;
    }
}
@media only screen and (max-width: 768px) {
    .other-services .slick-arrow {
        display: none!important;
    }
    .service-list_wrapper {
        row-gap: 20px;
    }
}



.js-slider-three .slick-track {
    display: flex !important;
    align-items: stretch;
    column-gap: clamp(10px, 1.406vw, 27px);
/*    column-gap: clamp(10px, 5.469vw, 105px);*/
}
.js-slider-three--why-us .slick-track {
    column-gap: clamp(10px, 2.552vw, 49px);
}
.js-slider-three .slick-list {
    margin-right: clamp(-50px, -2.604vw, -10px);
}
.js-slider-three .slick-slide {
    height: auto !important;
    display: flex !important;
    margin-right: clamp(10px, 4.063vw, 78px);
}

.js-slider-three .slick-slide > div {
    display: flex;
    height: 100%;
}

.js-slider-three .item {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: clamp(30px, 4.815vh, 52px) clamp(20px, 2.396vw, 46px) clamp(30px, 4.352vh, 47px) clamp(20px, 2.708vw, 52px);
}

section.testimonial .testimonial-item {
    min-height: 400px;
}
.testimonial-list {
    display: flex;
    align-items: center;
    column-gap: clamp(20px, 3.125vw, 60px);
    margin-bottom: 26px;
}
.testimonial-list .slick-arrow {
    margin-block: auto;
}
.testimonial-item--wrapper {
    aspect-ratio: 16 / 9;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 6.667vh 30px;
}
.testimonial-item--wrapper:after {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: linear-gradient(180deg, rgba(10, 25, 51, 0) 0%, #0A1933 100%);
}
.testimonial-item__content {
    position: relative;
    z-index: 2;
}
.testimonial-item__content p {
    margin: 0 auto;
    max-width: 44ch;
}
.ft-testimonial-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
}
.ft-testimonial-img img {
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
    section.testimonial .testimonial-item p {
        font-size: 18px;
    }
    section.testimonial .testimonial-item {
        display: flex;
    }
    .icon-stars svg {
        width: 70%;
    }
}

.ft-img {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.ft-img img, .ft-img video {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    min-height: clamp(500px, 55.741vh, 883px);
    object-position: top center;
}
.ft-img:after {
    content: '';
    position: absolute;
    top: 0; right: 0; left: 0; bottom: 0;
    background: linear-gradient(180deg, rgba(10, 25, 51, 0.52) 0%, rgba(10, 25, 51, 0) 100%);
}
.ft-img.ft-img--bio:after {
    background: linear-gradient(180deg, rgba(10, 25, 51, 0) 0%, #0A1933 100%);
    

}
.ft-img.ft-img--bio img {
/*     min-height: clamp(500px, 62.407vh, 674px); */
    max-height: clamp(500px, 62.407vh, 674px);
}
@media only screen and (min-width: 768px) {
    .ft-img {
        max-width: clamp(400px, 29.063vw, 558px);
    }
    .ft-img.ft-img--bio {
        max-width: clamp(400px, 28.281vw, 543px);
    }
}

section.faqs {
	padding-bottom: clamp(80px, 8.704vh, 94px);
}
#accordion {
    margin-top: 10.093vh
}
.faqs__list {
    display: grid;
    gap: 31px;
    flex-wrap: wrap;
}
.faq-item-wrapper {
    break-inside: avoid;
}
.content-block__accordion {
    transition: all 0.3s ease-out;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    border: solid 1px var(--color-highlight);
    background: var(--color-main);
    padding: 14px 22px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.content-block__accordion summary {
    cursor: pointer;
    display: flex;
    column-gap: clamp(15px, 1.823vw, 35px);
    font-size: var(--fs-18);
    font-weight: 700;
    font-family: var(--font-secondary);
    align-items: center;
    border-bottom: none;
    list-style: none;
    
    -webkit-appearance: none;
    transition: all 0.3s ease-in-out;
    padding-right: 5px;
	min-height: 54px;
}
.content-block__accordion ul li::marker {
    color: var(--color-highlight);
}
summary::-webkit-details-marker {
  display: none;
}
details[open] .content-block__accordion-description {
    animation: fadeIn 0.3s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.content-block__accordion summary::before {
    content: url(assets/images/svg/icon-plus.svg);
    display: block;
    transition: transform 0.3s ease-in-out;
}
.content-block__accordion[open] summary::before {
  transform: rotate(90deg);
}
.content-block__accordion[open] .content-block__accordion-description {
    padding: 16px 0 22px clamp(20px, 3.281vw, 63px);
    color: var(--color-white);
    font-family: var(--font-secondary);
}
.content-block__accordion[open] .content-block__accordion-description p {
    font-size: var(--fs-18);    
}
.content-block__accordion[open] .content-block__accordion-description * {
    color: inherit;
}
.content-block__accordion[open] .content-block__accordion-description p:last-of-type {
    margin-bottom: 0;
}

#accordion .content-block__accordion-description a {
    text-decoration: underline;
}
#accordion .content-block__accordion-description a:hover {
    color: var(--color-highlight);
}

@media only screen and (min-width: 992px) {
    #accordion {
        column-count: 2;
    }
}

.coming-soon--content p {
    max-width: 60ch;
    margin-inline: auto;
}
.team-bio-template {
    padding-top: 9.167vh;
}
.team-list--heading {
    margin-bottom: 6.481vh;
}
.team-list_wrapper {
    display: flex;
}
.js-slider-four--team {
    gap: clamp(10px, 1.406vw, 27px);    
}
.team-content em {
    color: var(--color-highlight);
}
.team-item {
    transition: .3s ease-out;
}
.team-media-wrapper {
    position: relative;
}
.team-media-wrapper:after, 
.team-media-wrapper:before {
    content: '';
    position: absolute;
    top: 0; right: 0; left: 0; bottom: 0;
    background: linear-gradient(180deg, rgba(10, 25, 51, 0) 0%, #0A1933 100%);
    transition: .3s ease-out;
}
.team-media-wrapper:before {
    opacity: 0;
}
.team-item:hover .team-media-wrapper:before {
    opacity: .2;
}
.team-item__img {
    min-height: clamp(380px, 40.833vh, 441px);
	max-height: clamp(380px, 40.833vh, 441px);
    width: 100%;
    margin-bottom: 4.537vh;
	background-position: 50% 10%!important;
}
.team-item__img img {
    min-height: 40.833vh;
    object-fit: cover;
}
.card-bio-info h4 {
    margin-bottom: 19px;
}
.work-job:after {
    content: '';
    max-width: 161px;
    width: 100%;
    height: 3px;
    background: var(--color-highlight);
    display: block;
    margin-top: 20px;
    transition: .3s ease-out;
}
.team-item:hover .work-job:after {
    max-width: 181px;
}
.bio-info__content strong {
    font-size: var(--fs-24);
}
.page-content--bio p {
    font-size: var(--fs-24);
}
.form-column {
    padding: clamp(50px, 9.074vh, 98px) clamp(30px, 6.302vw, 121px) clamp(50px, 9.074vh, 98px) clamp(30px, 4.219vw, 81px);
    background: var(--color-primary);
}
.search-button {
    background: none;     
    border: none;
    cursor: pointer;
    padding: 0;
    margin-left: 4px;     
    color: #333;          
    font-size: 16px;      
    display: inline-block;
    line-height: 1;

}
.search-button:hover {
    color: var(--color-highlight);       
}

@media only screen and (max-width: 1300px) {
    .form-column {
        padding-right: 36.5px;
    }
}
@media only screen and (min-width: 992px) {
    .page-content--bio {
        padding-left: clamp(30px, 3.75vw, 72px);
    }
    .form-column {
        width: clamp(400px, 50vw, 960px);
    }
    .col-attorney-img {
        max-width: clamp(400px, 29.063vw, 558px);
    }
    .bio-info__content {
        padding-left: clamp(30px, 13.125vw, 252px);
    }
}
@media only screen and (max-width: 500px) {
    .team-item__img {
        min-height: 320px;
    }
    .team-list_wrapper .slick-arrow {
        margin-top: 50%;
    }
}

.boxes {
    position: relative;
    padding-bottom: 11.019vh;
}
.boxes:before {
    content: '';
    width: 100%;
    min-height: clamp(290px, 34.167vh, 359px);
    background: var(--color-secondary);
    position: absolute;
    left: 0; right: 0; bottom: 0;
    z-index: -1;
}
.boxes .row {
    gap: 20px;
    margin-bottom: 20px;
}
.box-item {
    overflow: hidden;
    flex: 1 1 auto;
}
.box-item.box-item--text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    flex: 0 0 auto;
    padding: clamp(30px, 2.5vw, 48px) clamp(20px, 2.5vw, 48px);
}
.box-item.box-item--text ul li a {
	text-decoration: underline;
	font-weight: 700;
	line-height: 1.5;
}
.box-item.box-item--text .button {
    width: auto;
}
.box-item--text.bg--main {
    justify-content: flex-end;
}
.box-item--text.bg--main a:hover {
    color: var(--color-highlight);
}
.box-item--text.bg--highlight {
    align-items: center;
    text-align: center;
}
.boxes .testimonial-item__content {
    text-align: left;
    width: 100%;
}
.boxes .testimonial-item__content .button {
    flex: 0 0 auto;
    margin-top: 20px;
}
.box-item p.fs-36 {
    max-width: 28ch;
    margin-left: 0;
}
.box-item p.fs-24 {
    font-family: var(--font-secondary);    
    max-width: 30ch;
    margin-left: 0;
}
@media only screen and (min-width: 769px) {
	.fade-in {
	  opacity: 0;
	  transition: opacity 1s ease;
	}

	.fade-in.show {
	  opacity: 1;
	}
	.fade-left,
	.fade-right {
	  opacity: 0;
	  transition: opacity 1s ease-out, transform 1s cubic-bezier(0.22, 1, 0.36, 1);
	  will-change: transform, opacity;
	}
	.fade-left {
	  transform: translateX(-50%); 
	}

	.fade-right {
	  transform: translateX(50%); 
	}
	.fade-left.show,
	.fade-right.show {
	  opacity: 1;
	  transform: translateX(0);
	}
}
@media only screen and (min-width: 991px) {
    .boxes .row {
        flex-wrap: nowrap;
    }
    .box-item.box-item--text {
        max-width: clamp(400px, 29.427vw, 565px);
    }
    .boxes .testimonial-item__content {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }
}
.col-card {
    border-bottom: solid .5px rgba(249, 247, 236, .1);
}
.col-card h3:after {
    margin-block: 20px;
}
.card-w-border-item {
    border: solid 1px var(--color-main);
    height: 100%;
}
.col-card .w-border-bottom:after {
    
}
.card-w-border-item p { font-size:var(--fs-18); margin-bottom: 25px; }
.card-w-border-item a {
    padding: clamp(40px, 5.833vh, 63px) clamp(15px, 1.198vw, 23px);
    display: block;
    display: flex;
    flex-direction: column;
}
.card-w-border-item .text-center {
    margin-top: auto;
    margin-bottom: 0;
}
.col-card .card-wo-border-item {
    padding: 50px 0;
    display: block;
}
.col-card .card-wo-border-item p {
    font-size: var(--fs-18);
    line-height: 1.8;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 32.2ch; 
}

.floating-contact {
    position: fixed;
    right: 0;
    bottom: 50px;

    background: var(--color-highlight);
    color: #fff;
    padding: 12px 20px;
    z-index: 99;
    line-height: 1;
    font-size: var(--fs-16);
    display: flex;
    align-items: center;
    gap: 10px;
}
.floating-contact img {
    max-width: clamp(30px, 2.656vw, 51px);
    width: 100%;
}
a.floating-contact.button span {
    max-width: 13ch;
    display: inline-block;
}
a.floating-contact.button span svg {
    margin-left: auto;
    height: 20px;
    margin-left: 19px;
}
a.floating-contact.button span svg path {
    stroke: #fff;
    transform: rotate(45deg);
    line-height: 1;
    margin-left: auto;
}

.vimeo-item iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;
	margin-bottom: 3vh;
}